img {
  display: block;
}

span {
  font-family: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  line-height: inherit;
}

input::placeholder {
  font-size: var(--input-font-size);
}

.anchor {
  display: block;
  position: relative;
  top: -50px;
  visibility: hidden;
}

.dropdown .dropdown-select-button {
  font-size: var(--input-font-size);
}

/* content-title */
.content-title {
  margin-bottom: 80px;
}

.text.center *,
.content-title.center * {
  text-align: center;
}

.text.white *,
.content-title.white * {
  color: #fff;
}

.content-title h1,
.content-title h2 {
  line-height: 1;
}

.content-title p {
  margin-top: 20px;
}

.sub-tit {
  font-size: var(--f16);
  color: var(--color-mute);
  margin-top: 0 !important;
  margin-bottom: 15px;
}

.sub-tit.pp {
  letter-spacing: 0.4px;
}

.title-wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-bottom: 80px;
}

.title-wrap .content-title {
  margin-bottom: 0;
}

/* 다운로드 버튼 */
.down-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 25px;
  width: 100%;
  max-width: 380px;
  height: 100px;
  background: #fff;
  border: 1px solid var(--color-text);
  border-radius: 0;
  color: var(--color-text);
  text-align: left;
  padding: 30px;
}

.down-btn.wht {
  background: transparent;
  border-color: #fff;
  color: #fff;
}

.down-btn::before,
.down-btn::after {
  font-size: 0;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.down-btn::before {
  content: "file";
  width: 30px;
  height: auto;
  aspect-ratio: 47/50;
  background-image: url(/themes/basic/assets/images/icon_file.svg);
}

.down-btn.wht::before {
  background-image: url(/themes/basic/assets/images/icon_file_wht.svg);
}

.down-btn::after {
  content: "download";
  background-image: url(/themes/basic/assets/images/icon_download.svg);
  width: 22px;
  height: auto;
  aspect-ratio: 1/1;
  position: absolute;
  right: 30px;
}

.down-btn.wht::after {
  filter: invert(1);
}

.down-btn h5 {
  font-weight: 500;
  line-height: 1;
  text-align: left !important;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  max-width: 200px;
}

.down-btn p {
  font-size: var(--f14);
  font-weight: 300;
  line-height: 1;
  text-align: left !important;
  color: var(--color-mute);
  margin-top: 12px;
}

.down-btn.wht p {
  color: #fff;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {
}

/* Laptop ( 1024px ~ 1360px)*/
@media all and (min-width: 1024px) and (max-width: 1360px) {
}

/* Tablet ( 768px ~ 1023px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
  /* content-title */
  .content-title,
  .title-wrap {
    margin-bottom: 60px;
  }

  .content-title h1,
  .content-title h2 {
    line-height: 1.25;
  }

  .content-title p {
    margin-top: 15px;
  }

  .sub-tit {
    margin-bottom: 12px;
  }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
  input[type="radio"] + label,
  input[type="checkbox"] + label {
    width: 16px;
    height: 16px;
  }

  /* content-title */
  .content-title,
  .title-wrap {
    margin-bottom: 40px;
  }

  .content-title h1,
  .content-title h2 {
    line-height: 1.2;
  }

  .content-title p {
    margin-top: 10px;
  }

  .sub-tit {
    margin-bottom: 10px;
  }

  /* 다운로드 버튼 */
  .down-btn {
    height: 85px;
    padding: 20px;
  }

  .down-btn::before {
    width: 27px;
  }

  .down-btn::after {
    width: 18px;
    right: 20px;
  }

  .down-btn h5 {
    max-width: 150px;
  }

  .down-btn p {
    margin-top: 10px;
  }
}

/* effect */
.blur-text {
  max-width: 40ch;
  transform: scale(0.94);
  animation: blur-text-scale 2s forwards cubic-bezier(0.5, 1, 0.89, 1);
}

.blur-text span {
  display: inline-block;
  opacity: 0;
  filter: blur(4px);
  font-family: inherit;
  font-weight: inherit;
  letter-spacing: inherit;
  animation: blur-text-in 0.8s 0.1s forwards cubic-bezier(0.11, 0, 0.5, 0);
}

@keyframes blur-text-scale {
  100% {
    transform: scale(1);
  }
}

@keyframes blur-text-in {
  100% {
    opacity: 1;
    filter: blur(0);
  }
}
.scroll-event[data-scroll="reveal"] {
  animation: reveal 1s ease-in-out forwards;
  opacity: 0;
}

@keyframes reveal {
  0% {
    opacity: 0;
    clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  }

  100% {
    opacity: 1;
    clip-path: polygon(100% 0, 0 0, 0 100%, 100% 100%);
  }
}
